##############################################################################
# author       # TecDroiD
# date         # 2022-12-04
# ---------------------------------------------------------------------------
# description  #
#              #
#              #
##############################################################################
__version__ = "0.1.0"

from .olan import MainWindow
